/* Banners */

.banner-full.franquia{
  background-image: url('https://storage-site-empresta.s3.amazonaws.com/wp-content/uploads/2020/05/banner-franquia.jpg');
}
.banner-full.franquia-apresentacao{
  background-image: url('https://storage-site-empresta.s3.amazonaws.com/wp-content/uploads/2020/08/b-franquia-apresentacao-min.jpg');
}
.banner-full.plano-de-negocio{
  background-image: url('https://storage-site-empresta.s3.amazonaws.com/wp-content/uploads/2020/06/b-plano-negocio.jpg');
}
.banner-full.cases-de-sucesso{
  background-image: url('https://storage-site-empresta.s3.amazonaws.com/wp-content/uploads/2020/06/b-cases-de-sucesso.jpg');
}
.bg-testemunho{
  background-color: #FAF4F0;
}

.premios img {
  margin-bottom: -15px;
}

.prod-franquias img {
  width: 50px;
}

.number {
  min-width: 35px;
  height: 35px;
}

.timeline.pointers .step {
  position: absolute;
  background: var(--orange);
  width: 200px;
  height: 40px;
}
.timeline.pointers .step.blue {
  background: #273E74;
}
.timeline.pointers .step:after {
  content: "";
  position: absolute;
  left: 0;
  bottom: 0;
  width: 0;
  height: 0;
  border-left: 20px solid white;
  border-top: 20px solid transparent;
  border-bottom: 20px solid transparent;
}
.timeline.pointers .step:before {
  content: "";
  position: absolute;
  right: -20px;
  bottom: 0;
  width: 0;
  height: 0;
  border-left: 20px solid red;
  border-top: 20px solid transparent;
  border-bottom: 20px solid transparent;
}

/* Premios */

.premios .card {
  width: 160px;
  height: 160px;
}
.premios .vueperslides__arrow {
  transform: translateY(-120%);
  color: var(--orange);
}
.premios .vueperslides__bullet, .premios .vueperslides__bullets button {
  color: var(--orange);
}
.premios.vueperslides--fixed-height.vueperslides--bullets-outside {
  margin-bottom: 2em;
}
.premios .vueperslides__bullets {
  margin-top: -15px;
}

.testimonial .t-author img{
  width: 70px;
  height: 70px;
  border-radius: 50%;
}
.nparadecrescerpagfranquia {
  background-image: url("https://hml.empresta.com.br/wp-content/uploads/2021/01/cotratacaodigital-mobile.png");
}

/* Franquia */

@keyframes pulsing {
  0% {
    opacity: 1;
    transform: scaleY(1) scaleX(1);
  }
  20% {
    opacity: 0.5;
  }
  70% {
    opacity: 0.2;
    transform: scaleY(1.2) scaleX(1.1);
  }
  80% {
    opacity: 0;
    transform: scaleY(1.2) scaleX(1.1);
  }
  90% {
    opacity: 0;
    transform: scaleY(1) scaleX(1);
  }
}

@keyframes pulsing2 {
  0% {
    opacity: 1;
    transform: scaleY(1) scaleX(1);
  }
  20% {
    opacity: 0.5;
  }
  70% {
    opacity: 0.2;
    transform: scaleY(1.3) scaleX(1.05);
  }
  80% {
    opacity: 0;
    transform: scaleY(1.3) scaleX(1.05);
  }
  90% {
    opacity: 0;
    transform: scaleY(1) scaleX(1);
  }
}
.cta-ico{
  position: fixed;
  right: 339px;
  bottom: 42px;
  z-index: 999999999999;
  width: 32px;
}
.cta-ico polygon{
  fill: var(--white);
}

.pil {
  animation: Pil 5.5s infinite;
  transform: rotate(-180deg);
}
.bock {
  animation: Bock 5.5s infinite;
  fill: none;
  stroke-dasharray: 31 82;
  stroke-dasharray: none;
  stroke-dashoffset: -47px;
  stroke-linecap: butt;
  stroke-linejoin: miter;
  stroke-miterlimit: 4;
  stroke-width: 4;
  stroke: #ffffff;
}
@keyframes Pil {
  0% {
    transform: translateX(0);
  }
  6% {
    transform: translateX(-65px);
  }
  62.49% {
    transform: translateX(-65px);
  }
  62.5% {
    transform: translateX(-65px);
  }
  68.5% {
    transform: translateX(0px);
  }
}
@keyframes Bock {
  0% {
    stroke-dasharray: 1 85;
    stroke-dashoffset: 0px;
  }
  29% {
    stroke-dasharray: 1 85;
    stroke-dashoffset: 0px;
  }
  35% {
    stroke-dasharray: 31 82;
    stroke-dashoffset: -50px;
  }
  62% {
    stroke-dasharray: 31 82;
    stroke-dashoffset: -50px;
    transform: translateY(0px);
  }
  68% {
    stroke-dasharray: 31 82;
    stroke-dashoffset: -50px;
    transform: translateY(-65px);
  }
  100% {
    stroke-dasharray: 31 82;
    stroke-dashoffset: -50px;
    transform: translateY(-65px);
  }
}

.cta-fixo{
  position: fixed;
  bottom:0;
  z-index: 999999999;
  padding-left: 68px !important;
}
.cta-fixo:before, .cta-fixo::after {
  content: '';
  display: block;
  position: absolute;
  width: 100%;
  height: 100%;
  background: #ef6c00;
  transform: translate(0,0);
  z-index: -2;
  top: 0;
  left: 0;
  border-radius: 10px;
  opacity: .0;
}
.cta-fixo:before{
  animation: pulsing 2.5s linear infinite;
}
.cta-fixo:after {
  animation: pulsing2 2.5s linear infinite;
}
.pulsing {
  width: 99%;
  height: 99%;
  border-radius: 50px;
  z-index: 1;
  position: relative;
}
.pulsing:before, .pulsing:after {
  width: 100%;
  height: 100%;
  border: inherit;
  top: 0;
  left: 0;
  z-index: 0;
  background: #fff;
  border-radius: inherit;
  animation: pulsing 2.5s linear infinite;
}
.vueperslides__arrow:focus{
  outline: none;
}
.carousel-control-prev, .carousel-control-next{
  color: #000;
  width: 7%;
}
.carousel-control-next{
  right: -75px;
}
.carousel-control-prev{
  left: -75px;
}
.carousel-control-next svg, .carousel-control-prev svg{
  vertical-align: middle;
  stroke: currentColor;
  fill: none;
  width: 3.5em;
  padding: 1em;
  stroke-width: 1;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}
.carousel-control-prev:hover, .carousel-control-prev:focus, .carousel-control-next:hover, .carousel-control-next:focus{
  color: #000;
}
.carousel-indicators li{
  background-color: var(--orange);
  width: 8px;
  height: 8px;
  border-radius: 50%;
}

@media(min-width:700px){
  .bg-testemunho{
    background-image: url('https://storage-site-empresta.s3.amazonaws.com/wp-content/uploads/2021/04/bg-grafismo-3.svg');
  }
  .bg-parceiros{
    background-image: url('https://storage-site-empresta.s3.amazonaws.com/wp-content/uploads/2021/03/bg-franquia-2.svg');
  }
  .cta-fixo{
    border-radius: 10px;
    right: 90px;
    bottom: 26px;
  }
}

@media (min-width: 992px) {
  .number {
    width: 60px;
    height: 60px;
  }

  .banner-full.b-produtos {
    background-image: url("https://storage-site-empresta.s3.amazonaws.com/wp-content/uploads/2020/09/b-produtos-franquia-empresta.png");
    background-repeat: no-repeat;
  }
  .banner-full.franquia-empresta {
    background-image: url("https://storage-site-empresta.s3.amazonaws.com/wp-content/uploads/2020/09/franquia-empresta-min.jpg");
  }
  .seja-franqueado{
    background-image: url("https://storage-site-empresta.s3.amazonaws.com/wp-content/uploads/2021/03/fale-com-representante-min.png");
  }
  .premios img {
    margin-bottom: 0;
    width: 590px;
  }
  .premios span::after {
    content: '';
    position: absolute;
    z-index: -1;
    background-size: contain;
    width: 60px;
    height: 85px;
    background-image: url("data:image/jpeg;base64,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");
    bottom: 0;
    right: -15px;
  }

  .apoio-franquiado li {
    width: 33.33%;
  }
  .pqebememelhorpagfranquia {
    background-image: url("https://storage-site-empresta.s3.amazonaws.com/wp-content/uploads/2021/03/bg-franquia-1-1.svg");
  }
  .bg-entenda-franquia{
    background-image: url("https://storage-site-empresta.s3.amazonaws.com/wp-content/uploads/2021/03/bg-grafismo-4.svg");
  }
  .bg-historia-franquia{
    background-image: url("https://storage-site-empresta.s3.amazonaws.com/wp-content/uploads/2021/04/bg-grafismo-7.svg");
  }
  .nparadecrescerpagfranquia::before {
    background-image: url("https://storage-site-empresta.s3.amazonaws.com/wp-content/uploads/2021/03/bg-grafismo-6.svg");
    position: absolute;
  }
}
@media (min-width: 992px) and (max-width: 1200px) {
  .premios img {
    margin-left: -110px;
  }
}
@media screen and (min-width: 960px) and (max-width: 1563px) {
  .bannerpagfranquia {
      background-image: url("https://hml.empresta.com.br/wp-content/uploads/2021/02/banner-pag-franquia.jpg");
     }
}
@media (min-width: 1600px) {
  .bannerpagfranquia {
      background-image: url("https://hml.empresta.com.br/wp-content/uploads/2021/02/banner-pag-franquia.jpg");
  }
}

@media (max-width: 991px) {
  .bannerpagfranquia {
       background-image: url("https://hml.empresta.com.br/wp-content/uploads/2021/02/banner-pag-franquia.jpg");
   }
   .nparadecrescerpagfranquia {
       background-image: url("https://hml.empresta.com.br/wp-content/uploads/2021/01/cotratacaodigital-mobile.png");
   }
   .testimonial{
    height: 410px !important;
  }
  .parceiros img {
      width: 117px;
  }
  .cta-fixo{
    -webkit-box-shadow: 0px -2px 11px 1px rgba(0,0,0,0.4);
    box-shadow: 0px -2px 11px 1px rgba(0,0,0,0.4);
  }
  .box-whatsapp.seja-franqueado{
    bottom: 63px;
  }
}
@media (max-width: 767px) {
  .timeline.pointers .step {
    position: relative;
    transform: rotate(90deg);
    height: 200px;
    width: 40px;
  }

  .apoio-franquiado li {
    width: 50%;
  }
}
@media (max-width: 575px) {
  .cta-ico{
    right: auto;
    left: 16%;
    bottom: 13px;
  }
}

@media (max-width: 360px) {
  .apoio-franquiado li {
    width: 100%;
  }
}
